Subject: Re: linux-next: left over things in linux-next after 2.6.28-c1

From: Randy Dunlap <[email-masked]>
Date: Sat, 25 Oct 2008 17:07:26 -0700

On Sat, 25 Oct 2008 16:48:39 -0700 Randy Dunlap wrote:

> On Sun, 26 Oct 2008 00:50:09 +1100 Stephen Rothwell wrote:
> 
> > kernel-doc
> > 
> > 	Randy Dunlap (3):
> > 	      kernelh-kerndoc1

The patch above has another problem that I need to fix, so I won't send it yet.

> > 	      kerndoc-macro-find

sent.

> Thanks.  I'll send these 2 to Linus.
> 
> > 	      doc-move-initrd-txt
> 
> This one can wait for other Documentation/ changes/moves.

---
~Randy